DIV{
    font-size : 10pt;
    margin-left : 0px;
  }
BODY{
  font-size : 10pt;
  margin-top : 10px;
  margin-bottom : 30px;
  margin-left : 40px;
  margin-right : 40px;
  scrollbar-base-color : #f0f8ff;
  scrollbar-face-color : #f0f8ff; 
  scrollbar-track-color: #f0f8ff;
  scrollbar-arrow-color : #738de8; 
  scrollbar-3dlight-color: #738de8;
  scrollbar-highlight-color : #f0f8ff; 
  scrollbar-shadow-color : #f0f8ff;
  scrollbar-darkshadow-color : #738de8;
}
  TEXTAREA, INPUT {
    border : solid 1px #738de8;
  }
hr{
  color : #738de8;
}
TD{
  font-size : 10pt;
}
A:LINK{
  text-decoration : underline;
}
A:VISITED{
  text-decoration : underline;
}
A:ACTIVE{
  text-decoration : underline;
}
A:HOVER{
  text-decoration : underline;
  color : "#660000";
  background : "#eedbe1";
}
